Home

# Class goog.editor.plugins.Emoticons

Plugin for generating emoticons.

extends goog.editor.Plugin

Instance Method Summary
| `execCommandInternal(string command, ?goog.ui.emoji.Emoji emoji) ⇒ (Object|null|undefined)` Inserts an emoticon into the editor at the cursor location. Places the cursor to the right of the inserted emoticon.
| `isSupportedCommand(string command) ⇒ boolean` Whether the string corresponds to a command this plugin handles.